Bug 5861 - items.stocknumber not saved correctly
Summary: items.stocknumber not saved correctly
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Target Milestone: Oldversions
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 5860
  Show dependency treegraph
 
Reported: 2011-03-13 21:33 UTC by Katrin Fischer
Modified: 2018-12-16 19:34 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
proposed patch (1.27 KB, patch)
2011-03-13 23:16 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-03-13 21:33:49 UTC
To test: 

1) Add new field 952 $i to framework and map to items.stocknumber.
2) Add a new item, fill only stocknumber and save.
3) Check database 

Problem: stocknumber in items table is empty, XML data in biblioitems is correct.
Comment 1 Katrin Fischer 2011-03-13 23:16:54 UTC
Created attachment 3288 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-03-17 01:45:51 UTC
Pushed, please test and mark resolved